function FileData_Pairs(x)
{
x.t("available","dependent");
x.t("chapters","guide");
x.t("version","installed");
x.t("refer","individual");
x.t("installed","license");
x.t("descriptions","located");
x.t("descriptions","show");
x.t("line","interface");
x.t("outputs","relating");
x.t("mode","commands");
x.t("interface","reference");
x.t("provided","reference");
x.t("type","product");
x.t("product","version");
x.t("command","line");
x.t("command","syntax");
x.t("command","important");
x.t("command","output");
x.t("license","(s)");
x.t("cisco","systems");
x.t("guide","outputs");
x.t("dependent","platform");
x.t("tel","408-526-4000");
x.t("keywords/variables","available");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("syntax","descriptions");
x.t("chapter","command");
x.t("exec","mode");
x.t("important","commands");
x.t("reference","refer");
x.t("reference","actual");
x.t("located","exec");
x.t("actual","output");
x.t("408-526-4000","fax");
x.t("(s)","cisco");
x.t("systems","tel");
x.t("show","command");
x.t("output","descriptions");
x.t("output","examples");
x.t("platform","type");
x.t("examples","provided");
x.t("fax","408-527-0883");
x.t("relating","command");
x.t("individual","chapters");
}
